/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 17-Feb-2015, 16:24:18
    Author     : Asteroidz
    atelier grey color: #EBE9EA;
    atelier pink color: #FFEDEB;
    atelier red color: #FF513D;
    atelier yellow color: #F7DA00;
    atelier violet box yellow color: #3B2933;
*/

.wysiwyg, .left-wrap {
    background-color: #FFF !important;
}
#recherche .search-title {
    padding: 0;
    text-transform: uppercase;
}
#recherche .misob span {
    font-weight: bold;
}
#recherche ul {}
#recherche ul li {
    margin-bottom: 15px;
}
#recherche ul li h3 {
    color: #ff513d;
}
#recherche ul li p {
    font-family: Droid;
}
